DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URCY37L/43/';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909932302413391872,'0URCY37L/43/','zh_CN','河北');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URCY37L/430';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909932302413391872,'0URCY37L/430','zh_TW','河北');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URD+1Y568+T';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909932572325197824,'0URD+1Y568+T','zh_CN','黑龙江');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URD+1Y568+U';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909932572325197824,'0URD+1Y568+U','zh_TW','黑龙江');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URD169DW361';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909932997543782400,'0URD169DW361','zh_CN','福建');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URD169DW362';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909932997543782400,'0URD169DW362','zh_TW','福建');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URDA5P+MI52';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909934369567684608,'0URDA5P+MI52','zh_CN','厦门');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0URDA5P+MI53';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909934369567684608,'0URDA5P+MI53','zh_TW','厦门');
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0R3C3G9KYD1D';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (880288533103791104,'0R3C3G9KYD1D','zh_CN','北京'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0R3C3G9KYD1E';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (880288533103791104,'0R3C3G9KYD1E','zh_TW','北京'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0SJ6R0EY=YBZ';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891943228624913408,'0SJ6R0EY=YBZ','zh_CN','深圳'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0SJ6R0EY=YC+';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891943228624913408,'0SJ6R0EY=YC+','zh_TW','深圳'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0SJ853QQUOYP';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891950787717000192,'0SJ853QQUOYP','zh_CN','广东'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0TSLU8SIJLHH';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891950787717000192,'0TSLU8SIJLHH','zh_TW','廣東'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0TSM0E/SD2IX';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (902049383116190720,'0TSM0E/SD2IX','zh_CN','四川'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0TSM0E/SD2IY';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (902049383116190720,'0TSM0E/SD2IY','zh_TW','四川'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0TSM8G0NDI+N';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (902050488181076992,'0TSM8G0NDI+N','zh_CN','上海'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0TSM8G0NDI+O';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (902050488181076992,'0TSM8G0NDI+O','zh_TW','上海'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PRQEHG3';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301529582776320,'0UOC1PRQEHG3','zh_TW','廣東'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PRQEHG4';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301529582776320,'0UOC1PRQEHG4','zh_CN','天津'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83VU';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534506889216,'0UOC1PZ+83VU','zh_TW','上海'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83VV';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534506889216,'0UOC1PZ+83VV','zh_CN','山西'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83VW';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534515322880,'0UOC1PZ+83VW','zh_TW','深圳'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83VX';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534515322880,'0UOC1PZ+83VX','zh_CN','内蒙古'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83VY';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534523666432,'0UOC1PZ+83VY','zh_CN','辽宁'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83VZ';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534532100096,'0UOC1PZ+83VZ','zh_CN','吉林'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83W/';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534548877312,'0UOC1PZ+83W/','zh_CN','浙江'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1PZ+83W+';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301534540443648,'0UOC1PZ+83W+','zh_CN','江苏'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1Q2JT0EL';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301535370960896,'0UOC1Q2JT0EL','zh_CN','江西'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1QAO4Q=V';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301536226598912,'0UOC1QAO4Q=V','zh_CN','山东'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1QR3Z7DM';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301537031905280,'0UOC1QR3Z7DM','zh_CN','河南'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1R/MP45K';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301537971429376,'0UOC1R/MP45K','zh_CN','湖北'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1R89XR29';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301538877399040,'0UOC1R89XR29','zh_CN','湖南'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1RGVDHY2';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301539674316800,'0UOC1RGVDHY2','zh_CN','广西'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1RZ5R1HD';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301541184266240,'0UOC1RZ5R1HD','zh_CN','海南'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1RZ5R1HE';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301541200998400,'0UOC1RZ5R1HE','zh_CN','重庆'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1S6K++Z6';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301542199242752,'0UOC1S6K++Z6','zh_CN','贵州'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1SEZ6YE+';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301543063269376,'0UOC1SEZ6YE+','zh_CN','云南'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1SOMA3FA';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301543885352960,'0UOC1SOMA3FA','zh_CN','西藏'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1SX9IQC/';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301544732602368,'0UOC1SX9IQC/','zh_CN','陕西'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1T3U3Y26';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301545546297344,'0UOC1T3U3Y26','zh_CN','甘肃'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1T7U0SC8';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301546359992320,'0UOC1T7U0SC8','zh_CN','青海'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1TE1W5D8';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301547039469568,'0UOC1TE1W5D8','zh_CN','宁夏'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1TNCGONI';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301547517620224,'0UOC1TNCGONI','zh_CN','新疆'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1TWYZFHB';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301548692025344,'0UOC1TWYZFHB','zh_CN','大连'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1U/7RJBY';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301549161787392,'0UOC1U/7RJBY','zh_CN','宁波'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOC1U7ZLKG4';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909301549933539328,'0UOC1U7ZLKG4','zh_CN','青岛'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOCFE27WRSI';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909303551681945600,'0UOCFE27WRSI','zh_CN','安徽'); 
DELETE FROM t_tpo_tcret_tds_apanage_l WHERE FPKID = '0UOCFE27WRSJ';
INSERT INTO t_tpo_tcret_tds_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909303551681945600,'0UOCFE27WRSJ','zh_TW','安徽'); 
